### Name: hom.Sc.inpMAPCOUNTS
### Title: Number of mapped keys for the maps in package hom.Sc.inp.db
### Aliases: hom.Sc.inpMAPCOUNTS
### Keywords: datasets

### ** Examples

  hom.Sc.inpMAPCOUNTS
  mapnames <- names(hom.Sc.inpMAPCOUNTS)
  hom.Sc.inpMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hom.Sc.inp.db
  checkMAPCOUNTS("hom.Sc.inp.db")



